---
notes: |
  Įspėjimas apie užduoties aktyvumą išsiųstas bendradarbiams. Pvz.: atsakymas arba pranešimas.
subject: |
  Re: %{task.title} [#%{task.number}]
body: |
  <h3><strong>Gerbiamas(-a) %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> katik paskelbė pranešimą užduotyje kurioje dalyvaujate.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Jūs gaunate šį pranešimą, nes esatę užduoties dalyvis(-ė)
  #%{task.number}. Norėdami prisijungti, tiesiog atsakykite į šį laišką.</em>
  </div>
